## qssi-user
fog-user
fog-user
fog-user
wind-user
rain-user 12 SKQ1.211103.001 V13.0.5.0.SGEMIXM release-keys
- Manufacturer: xiaomi
- Platform: bengal
- Codename: fog
- Brand: Redmi
- Flavor: qssi-user
fog-user
fog-user
fog-user
wind-user
rain-user
- Release Version: 12
- Kernel Version: 4.19.157
- Id: SKQ1.211103.001
- Incremental: V13.0.5.0.SGEMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Redmi/fog/fog:12/SKQ1.211103.001/V13.0.5.0.SGEMIXM:user/release-keys
- OTA version: 
- Branch: qssi-user
fog-user
fog-user
fog-user
wind-user
rain-user-12-SKQ1.211103.001-V13.0.5.0.SGEMIXM-release-keys
- Repo: redmi/fog
